/*
Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

.cke_skin_kama *,
.cke_skin_kama a:hover,
.cke_skin_kama a:link,
.cke_skin_kama a:visited,
.cke_skin_kama a:active {
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
    text-decoration: none;
    font: normal normal normal 100% Sans-Serif;
    width: auto;
    height: auto;
    border-collapse: collapse;
    text-align: left;
    vertical-align: baseline;
    white-space: nowrap;
    cursor: auto;
    color: #000;
    float: none;
    font-size: 12px;
    font-family: Arial, Helvetica, Tahoma, Verdana, Sans-Serif;
}
.cke_skin_kama .cke_rtl *,
.cke_skin_kama .cke_rtl a:hover,
.cke_skin_kama .cke_rtl a:link,
.cke_skin_kama .cke_rtl a:visited,
.cke_skin_kama .cke_rtl a:active,
.cke_rtl .cke_skin_kama *,
.cke_rtl .cke_skin_kama a:hover,
.cke_rtl .cke_skin_kama a:link,
.cke_rtl .cke_skin_kama a:visited,
.cke_rtl .cke_skin_kama a:active {
    text-align: right;
}
.cke_skin_kama iframe {
    vertical-align: inherit;
}
.cke_skin_kama textarea {
    white-space: pre;
}
.cke_skin_kama .cke_browser_gecko textarea {
    cursor: text;
}
.cke_skin_kama .cke_browser_gecko textarea[disabled] {
    cursor: default;
}
.cke_skin_kama input[type="text"],
.cke_skin_kama input[type="password"] {
    cursor: text;
}
.cke_skin_kama input[type="text"][disabled],
.cke_skin_kama input[type="password"][disabled] {
    cursor: default;
}
.cke_skin_kama fieldset {
    padding: 10px;
    border: 2px groove #e0dfe3;
}
.cke_skin_kama {
    display: block;
}
span.cke_skin_kama {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #d3d3d3;
    padding: 0;
}
.cke_skin_kama span.cke_browser_webkit,
.cke_skin_kama span.cke_browser_gecko18 {
    display: block;
}
.cke_skin_kama .cke_wrapper {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-touch-callout: none;
    border-radius: 5px;
    background-color: #FFF;
    display: block;
    _display: inline-block;
    padding: 0;
}
.cke_shared .cke_skin_kama .cke_wrapper {
    padding-bottom: 0;
}
.cke_skin_kama .cke_browser_ie6 .cke_wrapper,
.cke_skin_kama .cke_browser_iequirks .cke_wrapper {
    background-image: none;
}
.cke_skin_kama .cke_editor {
    display: inline-table;
    width: 100%;
}
.cke_skin_kama .cke_browser_ie .cke_editor,
.cke_skin_kama .cke_browser_webkit .cke_editor {
    display: table;
}
.cke_skin_kama .ltr .cke_browser_ie iframe {
    margin-right: -10px;
}
.cke_skin_kama .rtl .cke_browser_ie iframe {
    margin-left: -10px;
}
.cke_skin_kama .cke_browser_opera .cke_editor.cke_skin_kama .cke_resizer {
    display: table;
}
.cke_skin_kama .cke_contents {
    margin: 5px;
}
.cke_skin_kama .cke_hc .cke_contents {
    border: 1px solid black;
}
.cke_skin_kama .cke_contents iframe {
    background-color: #fff;
    border-bottom: 1px solid lightgrey;
    border-top: 1px solid lightgrey;
}
.cke_skin_kama .cke_focus {
    /* outline: auto 5px -webkit-focus-ring-color; */
}
.cke_skin_kama textarea.cke_source {
    font-family: "Courier New", Monospace;
    font-size: small;
    background-color: #fff;
    white-space: pre;
}
.cke_skin_kama .cke_browser_iequirks textarea.cke_source {
    _white-space: normal;
}
.cke_skin_kama .cke_resizer {
    width: 12px;
    height: 12px;
    margin-top: 9px;
    display: block;
    float: right;
    background-image: url(images/sprites.png);
    _background-image: url(images/sprites_ie6.png);
    background-position: 0 -1428px;
    background-repeat: no-repeat;
    cursor: se-resize;
}
.cke_skin_kama .cke_browser_air .cke_resizer,
.cke_skin_kama .cke_browser_air .cke_rtl .cke_resizer {
    cursor: move;
}
.cke_skin_kama .cke_resizer_rtl {
    cursor: sw-resize;
    background-position: 0 -1455px;
    float: left;
}
.cke_skin_kama .cke_resizer_horizontal,
.cke_skin_kama .cke_rtl .cke_resizer_horizontal {
    cursor: e-resize;
}
.cke_skin_kama .cke_resizer_vertical,
.cke_skin_kama .cke_rtl .cke_resizer_vertical {
    cursor: n-resize;
}
.cke_skin_kama .cke_maximized .cke_resizer {
    display: none;
}
.cke_skin_kama .cke_browser_ie6 .cke_contents textarea,
.cke_skin_kama .cke_browser_ie7 .cke_contents textarea {
    position: absolute;
}
.cke_skin_kama .cke_browser_ie.cke_browser_quirks .cke_contents iframe {
    position: absolute;
    top: 0;
}
.cke_skin_kama .cke_browser_ie6 .cke_editor,
.cke_skin_kama .cke_browser_ie7 .cke_editor {
    display: inline-block;
}
.cke_skin_kama .cke_browser_ie6 .cke_editor,
.cke_shared .cke_skin_kama .cke_browser_ie7 .cke_wrapper {
    padding-bottom: 5px;
}
.cke_skin_kama .cke_voice_label {
    display: none;
}
.cke_skin_kama legend.cke_voice_label {
    display: none;
}
.cke_skin_kama .cke_browser_ie legend.cke_voice_label {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
}
.cke_skin_kama .cke_panel {
    border: 1px solid #8f8f73;
    background-color: #fff;
    width: 120px;
    height: 100px;
    overflow: hidden;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.cke_skin_kama .cke_contextmenu {
    margin: 0;
}
.cke_skin_kama .cke_panel iframe {
    width: 100%;
    height: 100%;
}
html.cke_skin_kama_container {
    overflow: auto;
    overflow-x: hidden;
}
body.cke_panel_frame {
    overflow: auto;
}
.cke_panel_frame .cke_label {
    display: none;
}
ul.cke_panel_list {
    list-style-type: none;
    margin: 3px;
    padding: 0;
    white-space: nowrap;
}
li.cke_panel_listItem {
    margin: 0;
}
.cke_panel_listItem a {
    padding: 2px;
    display: block;
    border: 1px solid #fff;
    color: inherit !important;
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
}
* html .cke_panel_listItem a {
    width: 100%;
    color: #000;
}
*:first-child + html .cke_panel_listItem a {
    color: #000;
}
.cke_panel_listItem.cke_selected a {
    border: 1px solid #ccc;
    background-color: #e9f5ff;
}
.cke_panel_listItem a:hover,
.cke_panel_listItem a:focus,
.cke_panel_listItem a:active {
    border-color: #316ac5;
    background-color: #dff1ff;
}
.cke_hc .cke_panel_listItem.cke_selected a,
.cke_hc .cke_panel_listItem a:hover,
.cke_hc .cke_panel_listItem a:focus,
.cke_hc .cke_panel_listItem a:active {
    border-width: 3px;
    padding: 0;
}
.cke_panel_grouptitle {
    font-size: 11px;
    font-family: "Microsoft Sans Serif", Tahoma, Arial, Verdana, Sans-Serif;
    font-weight: bold;
    white-space: nowrap;
    background-color: #dcdcdc;
    color: #000;
    margin: 0;
    padding: 3px;
}
.cke_panel_listItem p,
.cke_panel_listItem h1,
.cke_panel_listItem h2,
.cke_panel_listItem h3,
.cke_panel_listItem h4,
.cke_panel_listItem h5,
.cke_panel_listItem h6,
.cke_panel_listItem pre {
    margin-top: 3px;
    margin-bottom: 3px;
}
.cke_skin_kama .cke_button_textcolor_panel,
.cke_skin_kama .cke_button_bgcolor_panel {
    width: 150px;
    height: 135px;
}
.cke_colorblock {
    padding: 3px;
    font-size: 11px;
    font-family: "Microsoft Sans Serif", Tahoma, Arial, Verdana, Sans-Serif;
}
.cke_colorblock,
.cke_colorblock a {
    text-decoration: none;
    color: #000;
}
span.cke_colorbox {
    width: 10px;
    height: 10px;
    border: #808080 1px solid;
    float: left;
}
.cke_rtl span.cke_colorbox {
    float: right;
}
a.cke_colorbox {
    border: #fff 1px solid;
    padding: 2px;
    float: left;
}
.cke_rtl a.cke_colorbox {
    float: right;
}
a:hover.cke_colorbox,
a:focus.cke_colorbox,
a:active.cke_colorbox {
    border: #316ac5 1px solid;
    background-color: #dff1ff;
}
a.cke_colorauto,
a.cke_colormore {
    border: #fff 1px solid;
    padding: 2px;
    display: block;
    cursor: pointer;
}
a:hover.cke_colorauto,
a:hover.cke_colormore,
a:focus.cke_colorauto,
a:focus.cke_colormore,
a:active.cke_colorauto,
a:active.cke_colormore {
    border: #316ac5 1px solid;
    background-color: #dff1ff;
}
@media print {
    .cke_skin_kama .cke_toolbox {
        display: none;
    }
}
.cke_skin_kama .cke_browser_webkit .cke_toolbox,
.cke_skin_kama .cke_browser_webkit .cke_toolbox > span {
    white-space: normal;
}
.cke_skin_kama .cke_toolbox {
    clear: both;
    padding-bottom: 1px;
}
.cke_skin_kama a.cke_toolbox_collapser,
.cke_skin_kama a:hover.cke_toolbox_collapser {
    background-image: url(images/sprites.png);
    _background-image: url(images/sprites_ie6.png);
    background-position: 3px -1366px;
    background-repeat: no-repeat;
    width: 11px;
    height: 11px;
    float: right;
    border: 1px outset #d3d3d3;
    margin: 5px 5px 2px;
    cursor: pointer;
}
.cke_skin_kama .cke_rtl a.cke_toolbox_collapser,
.cke_skin_kama .cke_rtl a:hover.cke_toolbox_collapser {
    float: left;
}
.cke_skin_kama a.cke_toolbox_collapser span {
    display: none;
}
.cke_skin_kama .cke_hc a.cke_toolbox_collapser span {
    font-size: 10px;
    font-weight: bold;
    font-family: Arial;
    display: inline;
}
.cke_skin_kama a.cke_toolbox_collapser_min,
.cke_skin_kama a:hover.cke_toolbox_collapser_min {
    background-image: url(images/sprites.png);
    _background-image: url(images/sprites_ie6.png);
    background-position: 4px -1387px;
    background-repeat: no-repeat;
    margin: 2px 4px;
}
.cke_skin_kama .cke_rtl a.cke_toolbox_collapser_min,
.cke_skin_kama .cke_rtl a:hover.cke_toolbox_collapser_min {
    background-position: 4px -1408px;
}
.cke_skin_kama .cke_separator {
    display: inline-block;
    border-left: solid 1px #d3d3d3;
    margin: 3px 2px 0;
    height: 16px;
    vertical-align: top;
}
.cke_skin_kama .cke_break {
    font-size: 0;
    clear: left;
}
.cke_skin_kama .cke_rtl .cke_break {
    clear: right;
}
.cke_skin_kama .cke_toolbar_start {
    display: none;
}
.cke_skin_kama .cke_toolgroup {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-image: url(images/sprites.png);
    _background-image: url(images/sprites_ie6.png);
    background-repeat: repeat-x;
    background-position: 0 -500px;
    float: left;
    margin-right: 6px;
    /* margin-bottom: 5px; */
    padding: 2px;
    display: inline;
}
.cke_skin_kama .cke_rtl .cke_toolgroup {
    float: right;
    margin-right: 0;
    margin-left: 6px;
}
.cke_skin_kama .cke_button a,
.cke_skin_kama .cke_button a:hover,
.cke_skin_kama .cke_button a:focus,
.cke_skin_kama .cke_button a:active,
.cke_skin_kama .cke_button a.cke_off {
    border-radius: 3px;
    outline: none;
    padding: 2px 4px;
    height: auto;
    display: inline-block;
    cursor: default;
}
.cke_skin_kama .cke_button a,
.cke_skin_kama .cke_button a.cke_off {
    filter: alpha(opacity=70);
    opacity: 0.7;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.cke_skin_kama .cke_hc .cke_button a,
.cke_skin_kama .cke_hc .cke_button a.cke_off {
    opacity: 1;
    filter: alpha(opacity=100);
    border: 1px solid white;
}
.cke_skin_kama .cke_button a.cke_on {
    background-color: #a3d7ff;
    filter: alpha(opacity=100);
    opacity: 1;
    padding: 2px 4px;
}
.cke_skin_kama .cke_hc .cke_button a.cke_on {
    padding: 0 2px !important;
    border-width: 3px;
}
.cke_skin_kama .cke_button a.cke_disabled * {
    filter: alpha(opacity=30);
    opacity: 0.3;
}
.cke_skin_kama .cke_browser_ie .cke_button a.cke_disabled *,
.cke_skin_kama .cke_browser_ie a:hover.cke_button .cke_disabled * {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale'), alpha(opacity=30);
}
.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button a.cke_disabled *,
.cke_skin_kama .cke_browser_ie .cke_rtl a:hover.cke_button .cke_disabled * {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale'), alpha(opacity=30);
}
.cke_skin_kama .cke_browser_ie6 .cke_button a.cke_disabled *,
.cke_skin_kama .cke_browser_ie6 a:hover.cke_button .cke_disabled *,
.cke_skin_kama .cke_browser_ie .cke_button.cke_noalphafix a.cke_disabled * {
    filter: alpha(opacity=30);
}
.cke_skin_kama .cke_hc .cke_button a.cke_disabled *,
.cke_skin_kama .cke_browser_ie.cke_hc a:hover.cke_button .cke_disabled * {
    filter: alpha(opacity=60);
    opacity: 0.6;
}
.cke_skin_kama .cke_button a:hover.cke_on,
.cke_skin_kama .cke_button a:focus.cke_on,
.cke_skin_kama .cke_button a:active.cke_on,
.cke_skin_kama .cke_button a:hover.cke_off,
.cke_skin_kama .cke_button a:focus.cke_off,
.cke_skin_kama .cke_button a:active.cke_off {
    filter: alpha(opacity=100);
    opacity: 1;
    padding: 2px 4px;
}
.cke_skin_kama .cke_button a:hover,
.cke_skin_kama .cke_button a:focus,
.cke_skin_kama .cke_button a:active {
    background-color: #dff1ff;
}
.cke_skin_kama .cke_button a:hover.cke_on,
.cke_skin_kama .cke_button a:focus.cke_on,
.cke_skin_kama .cke_button a:active.cke_on {
    background-color: #86caff;
}
.cke_skin_kama .cke_hc .cke_button a:hover,
.cke_skin_kama .cke_hc .cke_button a:focus,
.cke_skin_kama .cke_hc .cke_button a:active {
    padding: 0 2px !important;
    border-width: 3px;
}
.cke_skin_kama .cke_button .cke_icon {
    background-image: url(icons.png);
    background-position: 100px;
    background-repeat: no-repeat;
    margin-top: 1px;
    width: 16px;
    height: 16px;
    display: inline-block;
    cursor: default;
}
.cke_skin_kama .cke_rtl .cke_button .cke_icon {
    background-image: url(icons_rtl.png);
}
.cke_skin_kama .cke_browser_ie .cke_button .cke_icon {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale');
}
.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button .cke_icon {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale');
}
.cke_skin_kama .cke_browser_ie6 .cke_button .cke_icon,
.cke_skin_kama .cke_browser_ie6 .cke_rtl .cke_button .cke_icon,
.cke_skin_kama .cke_browser_ie .cke_button.cke_noalphafix .cke_icon,
.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button.cke_noalphafix .cke_icon {
    filter: ;
}
.cke_skin_kama .cke_button .cke_label {
    cursor: default;
    display: none;
    padding-left: 3px;
    line-height: 18px;
    vertical-align: middle;
}
.cke_skin_kama .cke_hc .cke_button .cke_label {
    padding: 0;
    display: inline-block;
}
.cke_skin_kama .cke_hc .cke_button .cke_icon {
    display: none;
}
.cke_skin_kama .cke_accessibility {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
}
.cke_skin_kama .cke_button .cke_buttonarrow {
    display: inline-block;
    height: 17px;
    width: 8px;
    background-position: 2px -1469px;
    background-image: url(images/sprites.png);
    _background-image: url(images/sprites_ie6.png);
    background-repeat: no-repeat;
    cursor: default;
}
.cke_skin_kama .cke_browser_ie .cke_button .cke_buttonarrow {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale');
}
.cke_skin_kama .cke_browser_ie6 .cke_button .cke_buttonarrow {
    filter: ;
}
.cke_skin_kama .cke_browser_gecko .cke_toolbar,
.cke_skin_kama .cke_browser_gecko .cke_button a,
.cke_skin_kama .cke_browser_gecko .cke_button a.cke_off,
.cke_skin_kama .cke_browser_gecko .cke_button .cke_icon,
.cke_skin_kama .cke_browser_gecko .cke_button .cke_buttonarrow,
.cke_skin_kama .cke_browser_gecko .cke_separator,
.cke_skin_kama .cke_browser_gecko .cke_toolbar_start {
    display: block;
    float: left;
}
.cke_skin_kama .cke_browser_gecko.cke_hc .cke_button .cke_icon {
    display: none;
}
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_toolbar,
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_button a,
.cke_skin_kama .cke_browser_gecko .cke_rtl.cke_button a.cke_off,
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_button .cke_icon,
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_button .cke_buttonarrow,
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_separator,
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_toolbar_start {
    float: right;
}
.cke_skin_kama .cke_browser_gecko .cke_button .cke_label,
.cke_skin_kama .cke_browser_gecko .cke_break {
    float: left;
}
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_button .cke_label,
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_break {
    float: right;
}
.cke_skin_kama .cke_browser_webkit .cke_toolbar {
    float: left;
}
.cke_skin_kama .cke_browser_webkit .cke_rtl .cke_toolbar {
    float: right;
}
.cke_skin_kama .cke_browser_ie .cke_button .cke_label {
    line-height: 16px;
}
.cke_skin_kama .cke_browser_ie .cke_rcombo,
.cke_skin_kama .cke_browser_ie .cke_rcombo * {
    cursor: default;
}
.cke_skin_kama .cke_browser_ie .cke_toolbox {
    padding-bottom: 5px;
    _padding-bottom: 6px;
}
.cke_shared .cke_skin_kama .cke_browser_ie .cke_toolbox {
    padding-bottom: 0;
}
.cke_skin_kama .cke_contextmenu {
    padding: 2px;
}
.cke_skin_kama .cke_menuitem a {
    display: block;
}
.cke_skin_kama .cke_menuitem span {
    cursor: default;
}
.cke_skin_kama .cke_menuitem a:hover,
.cke_skin_kama .cke_menuitem a:focus,
.cke_skin_kama .cke_menuitem a:active {
    background-color: #d3d3d3;
    display: block;
}
.cke_hc .cke_menuitem a:hover,
.cke_hc .cke_menuitem a:focus,
.cke_hc .cke_menuitem a:active {
    border: 2px solid;
}
.cke_skin_kama .cke_menuitem .cke_icon {
    background-image: url(icons.png);
    background-position: 100px;
    background-repeat: no-repeat;
    background-color: transparent;
    width: 16px;
    height: 16px;
    float: left;
}
.cke_rtl .cke_skin_kama .cke_menuitem .cke_icon {
    background-image: url(icons_rtl.png);
}
.cke_browser_ie .cke_skin_kama .cke_menuitem .cke_icon {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale');
}
.cke_browser_ie.cke_rtl .cke_skin_kama .cke_menuitem .cke_icon {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale');
}
.cke_browser_ie6 .cke_skin_kama .cke_menuitem .cke_icon,
.cke_browser_ie .cke_skin_kama .cke_menuitem.cke_noalphafix .cke_icon {
    filter: ;
}
.cke_skin_kama .cke_menuitem .cke_disabled .cke_icon {
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.cke_browser_ie .cke_skin_kama .cke_menuitem .cke_disabled .cke_icon {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale');
}
.cke_browser_ie.cke_rtl .cke_skin_kama .cke_menuitem .cke_disabled .cke_icon {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale');
}
.cke_browser_ie6 .cke_skin_kama .cke_menuitem .cke_disabled .cke_icon,
.cke_browser_ie .cke_skin_kama .cke_menuitem.cke_noalphafix .cke_disabled .cke_icon {
    filter: ;
}
.cke_skin_kama .cke_menuitem .cke_icon_wrapper {
    background-color: #d3d3d3;
    border: solid 4px #d3d3d3;
    width: 16px;
    height: 16px;
    float: left;
    filter: alpha(opacity=70);
    opacity: 0.7;
    clear: both;
}
.cke_rtl .cke_skin_kama .cke_menuitem .cke_icon_wrapper {
    float: right;
}
.cke_skin_kama .cke_menuitem a:hover .cke_icon_wrapper,
.cke_skin_kama .cke_menuitem a:focus .cke_icon_wrapper,
.cke_skin_kama .cke_menuitem a:active .cke_icon_wrapper {
    background-color: #9d9d9d;
    border: solid 4px #9d9d9d;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.cke_skin_kama .cke_menuitem a:hover.cke_disabled .cke_icon_wrapper,
.cke_skin_kama .cke_menuitem a:focus.cke_disabled .cke_icon_wrapper,
.cke_skin_kama .cke_menuitem a:active.cke_disabled .cke_icon_wrapper {
    background-color: #d3d3d3;
    border: solid 4px #d3d3d3;
}
.cke_skin_kama .cke_menuitem .cke_label {
    display: block;
    padding-right: 3px;
    padding-top: 5px;
    padding-left: 4px;
    height: 19px;
    margin-left: 24px;
    background-color: #fff;
}
.cke_skin_kama .cke_frameLoaded .cke_menuitem .cke_label {
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.cke_rtl .cke_skin_kama .cke_menuitem .cke_label {
    padding-right: 0;
    margin-left: 0;
    padding-left: 3px;
    margin-right: 28px;
}
.cke_skin_kama .cke_menuitem a.cke_disabled .cke_label {
    filter: alpha(opacity=30);
    opacity: 0.3;
}
.cke_skin_kama .cke_menuitem a:hover .cke_label,
.cke_skin_kama .cke_menuitem a:focus .cke_label,
.cke_skin_kama .cke_menuitem a:active .cke_label {
    background-color: #d3d3d3;
}
.cke_skin_kama .cke_menuitem a.cke_disabled:hover .cke_label,
.cke_skin_kama .cke_menuitem a.cke_disabled:focus .cke_label,
.cke_skin_kama .cke_menuitem a.cke_disabled:active .cke_label {
    background-color: transparent;
}
.cke_skin_kama .cke_menuseparator {
    background-color: #d3d3d3;
    height: 2px;
    filter: alpha(opacity=70);
    opacity: 0.7;
    _font-size: 0;
}
.cke_skin_kama .cke_menuarrow {
    background-image: url(images/sprites.png);
    _background-image: url(images/sprites_ie6.png);
    background-position: 0 -1411px;
    background-repeat: no-repeat;
    height: 5px;
    width: 3px;
    float: right;
    margin-right: 2px;
    margin-top: 3px;
}
.cke_rtl .cke_skin_kama .cke_menuarrow {
    float: left;
    margin-right: 0;
    margin-left: 2px;
    background-image: url(images/sprites.png);
    _background-image: url(images/sprites_ie6.png);
    background-position: 0 -1390px;
    background-repeat: no-repeat;
}
.cke_skin_kama .cke_menuarrow span {
    display: none;
}
.cke_hc .cke_skin_kama .cke_menuarrow {
    width: auto;
    margin-top: 0;
}
.cke_hc .cke_skin_kama .cke_menuarrow span {
    display: inline;
}
.cke_browser_ie.cke_ltr .cke_skin_kama .cke_menuarrow {
    position: absolute;
    right: 2px;
}
.cke_browser_ie.cke_rtl .cke_skin_kama .cke_menuarrow {
    position: absolute;
    left: 2px;
}
.cke_skin_kama .cke_rcombo {
    display: inline;
}
.cke_skin_kama .cke_rcombopanel {
    border: 1px solid #8f8f73;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    height: auto;
    _height: 100px;
}
.cke_skin_kama .cke_rcombo a,
.cke_skin_kama .cke_rcombo a:active,
.cke_skin_kama .cke_rcombo a:hover {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-image: url(images/sprites.png);
    _background-image: url(images/sprites_ie6.png);
    background-repeat: repeat-x;
    background-position: 0 -100px;
    border-bottom: 1px solid #dad9d9;
    border-right: 1px solid #dad9d9;
    float: left;
    padding: 2px;
    height: 21px;
    margin-right: 6px;
    margin-bottom: 5px;
}
.cke_skin_kama .cke_rtl .cke_rcombo a,
.cke_skin_kama .cke_rtl .cke_rcombo a:active,
.cke_skin_kama .cke_rtl .cke_rcombo a:hover {
    float: right;
    margin-right: 0;
    margin-left: 6px;
}
.cke_skin_kama .cke_hc .cke_rcombo a {
    filter: alpha(opacity=100);
    opacity: 1;
}
.cke_skin_kama .cke_rcombo .cke_label {
    display: none;
    line-height: 26px;
    vertical-align: top;
    margin-right: 5px;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.cke_skin_kama .cke_rtl .cke_rcombo .cke_label {
    margin-right: 0;
    margin-left: 5px;
}
.cke_skin_kama .cke_rcombo .cke_inline_label {
    line-height: 21px;
    font-style: italic;
    color: #666;
}
.cke_skin_kama .cke_hc .cke_rcombo .cke_openbutton {
    vertical-align: top;
}
.cke_skin_kama .cke_hc .cke_rcombo .cke_label {
    filter: alpha(opacity=100);
    opacity: 1;
}
.cke_skin_kama .cke_rcombo .cke_text {
    filter: alpha(opacity=70);
    opacity: 0.7;
    height: 21px;
    line-height: 21px;
    width: 60px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    margin: 0 2px 0 4px;
    cursor: default;
}
.cke_skin_kama .cke_rtl .cke_rcombo .cke_text {
    margin: 0 4px 0 2px;
}
.cke_skin_kama .cke_rcombo .cke_openbutton {
    display: inline-block;
}
.cke_skin_kama .cke_rcombo .cke_openbutton .cke_icon {
    display: inline-block;
    background-image: url(images/sprites.png);
    _background-image: url(images/sprites_ie6.png);
    background-position: 0 -68px;
    background-repeat: no-repeat;
    width: 17px;
    height: 19px;
    margin: 1px 2px;
}
.cke_skin_kama .cke_hc .cke_rcombo .cke_openbutton .cke_icon {
    background: none;
}
.cke_skin_kama .cke_browser_iequirks .cke_rcombo .cke_openbutton {
    margin-bottom: 0;
}
.cke_skin_kama .cke_rcombo .cke_off a:hover .cke_text,
.cke_skin_kama .cke_rcombo .cke_off a:focus .cke_text,
.cke_skin_kama .cke_rcombo .cke_off a:active .cke_text,
.cke_skin_kama .cke_rcombo .cke_on .cke_text {
    border-color: #316ac5;
    filter: alpha(opacity=100);
    opacity: 1;
}
.cke_skin_kama .cke_rcombo .cke_off a:hover .cke_openbutton,
.cke_skin_kama .cke_rcombo .cke_off a:focus .cke_openbutton,
.cke_skin_kama .cke_rcombo .cke_off a:active .cke_openbutton,
.cke_skin_kama .cke_rcombo .cke_on .cke_openbutton {
    border-color: #316ac5;
    background-color: #dff1ff;
}
.cke_skin_kama .cke_rcombo .cke_on .cke_text {
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}
.cke_skin_kama .cke_rcombo .cke_on .cke_openbutton {
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}
.cke_skin_kama .cke_rcombo .cke_disabled .cke_label {
    filter: alpha(opacity=30);
    opacity: 0.3;
}
.cke_skin_kama .cke_hc .cke_rcombo .cke_disabled .cke_label {
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.cke_skin_kama .cke_rcombo .cke_disabled .cke_text,
.cke_skin_kama .cke_rcombo .cke_disabled .cke_openbutton {
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.cke_skin_kama .cke_browser_ie .cke_rcombo .cke_disabled .cke_openbutton {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale'), alpha(opacity=50);
}
.cke_skin_kama .cke_browser_ie6 .cke_rcombo .cke_disabled .cke_openbutton {
    filter: alpha(opacity=50);
}
.cke_skin_kama .cke_hc .cke_rcombo .cke_disabled .cke_text,
.cke_skin_kama .cke_hc .cke_rcombo .cke_disabled .cke_openbutton {
    filter: alpha(opacity=80);
    opacity: 0.8;
}
.cke_skin_kama .cke_rcombo .cke_disabled .cke_text {
    color: #fff;
}
.cke_skin_kama .cke_browser_gecko .cke_rcombo .cke_text,
.cke_skin_kama .cke_browser_gecko .cke_rcombo .cke_openbutton,
.cke_skin_kama .cke_browser_webkit .cke_rcombo .cke_text,
.cke_skin_kama .cke_browser_webkit .cke_rcombo .cke_openbutton {
    display: block;
    float: left;
}
.cke_skin_kama .cke_browser_gecko .cke_rcombo .cke_label,
.cke_skin_kama .cke_browser_webkit .cke_rcombo .cke_label {
    float: left;
}
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_rcombo .cke_label,
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_rcombo .cke_text,
.cke_skin_kama .cke_browser_gecko .cke_rtl .cke_rcombo .cke_openbutton,
.cke_skin_kama .cke_browser_webkit .cke_rtl .cke_rcombo .cke_label,
.cke_skin_kama .cke_browser_webkit .cke_rtl .cke_rcombo .cke_text,
.cke_skin_kama .cke_browser_webkit .cke_rtl .cke_rcombo .cke_openbutton {
    float: right;
}
.cke_skin_kama .cke_browser_ie7 .cke_rcombo .cke_text {
    line-height: 18px;
}
.cke_skin_kama .cke_browser_ie6 .cke_rcombo .cke_text,
.cke_skin_kama .cke_browser_iequirks .cke_rcombo .cke_text {
    height: auto;
    line-height: 17px;
}
.cke_skin_kama .cke_rtl .cke_rcombo .cke_font .cke_text,
.cke_skin_kama .cke_rtl .cke_rcombo .cke_fontSize .cke_text {
    direction: ltr;
}
@media print {
    .cke_path {
        display: none;
    }
}
.cke_skin_kama .cke_path {
    display: inline-block;
    float: left;
    margin-top: 1px;
}
.cke_skin_kama .cke_rtl .cke_path {
    float: right;
}
.cke_shared .cke_skin_kama .cke_path {
    _width: 100%;
    margin: 0 0 5px;
}
.cke_skin_kama .cke_path a,
.cke_skin_kama .cke_path .cke_empty {
    display: inline-block;
    float: left;
    padding: 1px 4px 0;
    color: #60676a;
    cursor: default;
}
.cke_skin_kama .cke_path .cke_empty {
    visibility: hidden;
}
.cke_skin_kama .cke_rtl .cke_path a,
.cke_skin_kama .cke_rtl .cke_path cke_empty {
    float: right;
}
.cke_skin_kama .cke_path a:hover,
.cke_skin_kama .cke_path a:focus,
.cke_skin_kama .cke_path a:active {
    background-color: #dff1ff;
    padding: 1px 4px 0;
    outline: none;
    color: #000;
}
.cke_skin_kama .cke_browser_ie .cke_rtl .cke_path a,
.cke_skin_kama .cke_browser_ie .cke_rtl .cke_path .cke_empty {
    float: none;
}
.cke_skin_kama .cke_path .cke_label {
    display: none;
}
.cke_skin_kama .cke_button_source .cke_icon {
    background-position: 0 0;
}
.cke_skin_kama .cke_button_docProps .cke_icon {
    background-position: 0 -16px;
}
.cke_skin_kama .cke_button_newpage .cke_icon {
    background-position: 0 -48px;
}
.cke_skin_kama .cke_button_preview .cke_icon {
    background-position: 0 -64px;
}
.cke_skin_kama .cke_button_cut .cke_icon {
    background-position: 0 -96px;
}
.cke_skin_kama .cke_button_copy .cke_icon {
    background-position: 0 -112px;
}
.cke_skin_kama .cke_button_paste .cke_icon {
    background-position: 0 -128px;
}
.cke_skin_kama .cke_button_pastetext .cke_icon {
    background-position: 0 -144px;
}
.cke_skin_kama .cke_button_find .cke_icon {
    background-position: 0 -240px;
}
.cke_skin_kama .cke_button_replace .cke_icon {
    background-position: 0 -256px;
}
.cke_skin_kama .cke_button_selectAll .cke_icon {
    background-position: 0 -272px;
}
.cke_skin_kama .cke_button_removeFormat .cke_icon {
    background-position: 0 -288px;
}
.cke_skin_kama .cke_button_bold .cke_icon {
    background-position: 0 -304px;
}
.cke_skin_kama .cke_button_italic .cke_icon {
    background-position: 0 -320px;
}
.cke_skin_kama .cke_button_underline .cke_icon {
    background-position: 0 -336px;
}
.cke_skin_kama .cke_button_strike .cke_icon {
    background-position: 0 -352px;
}
.cke_skin_kama .cke_button_subscript .cke_icon {
    background-position: 0 -368px;
}
.cke_skin_kama .cke_button_superscript .cke_icon {
    background-position: 0 -384px;
}
.cke_skin_kama .cke_button_table .cke_icon {
    background-position: 0 -608px;
}
.cke_skin_kama .cke_button_horizontalrule .cke_icon {
    background-position: 0 -624px;
}
.cke_skin_kama .cke_button_smiley .cke_icon {
    background-position: 0 -640px;
}
.cke_skin_kama .cke_button_link .cke_icon {
    background-position: 0 -528px;
}
.cke_skin_kama .cke_button_unlink .cke_icon {
    background-position: 0 -544px;
}
.cke_skin_kama .cke_button_anchor .cke_icon {
    background-position: 0 -560px;
}
.cke_skin_kama .cke_button_image .cke_icon {
    background-position: 0 -576px;
}
.cke_skin_kama .cke_button_flash .cke_icon {
    background-position: 0 -592px;
}
.cke_skin_kama .cke_button_specialchar .cke_icon {
    background-position: 0 -656px;
}
.cke_skin_kama .cke_button_pagebreak .cke_icon {
    background-position: 0 -672px;
}
.cke_skin_kama .cke_button_print .cke_icon {
    background-position: 0 -176px;
}
.cke_skin_kama .cke_button_checkspell .cke_icon,
.cke_skin_kama .cke_button_scayt .cke_icon {
    background-position: 0 -192px;
}
.cke_skin_kama .cke_button_pagebreak .cke_icon {
    background-position: 0 -672px;
}
.cke_skin_kama .cke_button_textcolor .cke_icon {
    background-position: 0 -704px;
}
.cke_skin_kama .cke_button_bgcolor .cke_icon {
    background-position: 0 -720px;
}
.cke_skin_kama .cke_button_form .cke_icon {
    background-position: 0 -752px;
}
.cke_skin_kama .cke_button_checkbox .cke_icon {
    background-position: 0 -768px;
}
.cke_skin_kama .cke_button_radio .cke_icon {
    background-position: 0 -784px;
}
.cke_skin_kama .cke_button_textfield .cke_icon {
    background-position: 0 -800px;
}
.cke_skin_kama .cke_button_textarea .cke_icon {
    background-position: 0 -816px;
}
.cke_skin_kama .cke_button_showblocks .cke_icon {
    background-position: 0 -1136px;
}
.cke_skin_kama .cke_button_select .cke_icon {
    background-position: 0 -832px;
}
.cke_skin_kama .cke_button_button .cke_icon {
    background-position: 0 -848px;
}
.cke_skin_kama .cke_button_imagebutton .cke_icon {
    background-position: 0 -864px;
}
.cke_skin_kama .cke_button_hiddenfield .cke_icon {
    background-position: 0 -880px;
}
.cke_skin_kama .cke_button_undo .cke_icon {
    background-position: 0 -208px;
}
.cke_skin_kama .cke_rtl .cke_button_undo .cke_icon {
    background-position: 0 -224px;
}
.cke_skin_kama .cke_button_redo .cke_icon {
    background-position: 0 -224px;
}
.cke_skin_kama .cke_rtl .cke_button_redo .cke_icon {
    background-position: 0 -208px;
}
.cke_skin_kama .cke_button_templates .cke_icon {
    background-position: 0 -80px;
}
.cke_skin_kama .cke_button_numberedlist .cke_icon {
    background-position: 0 -400px;
}
.cke_skin_kama .cke_button_bulletedlist .cke_icon {
    background-position: 0 -416px;
}
.cke_skin_kama .cke_mixed_dir_content .cke_button_numberedlist .cke_icon {
    background-position: 0 -1217px;
}
.cke_skin_kama .cke_mixed_dir_content .cke_button_bulletedlist .cke_icon {
    background-position: 0 -1233px;
}
.cke_skin_kama .cke_button_outdent .cke_icon {
    background-position: 0 -432px;
}
.cke_skin_kama .cke_button_indent .cke_icon {
    background-position: 0 -448px;
}
.cke_skin_kama .cke_mixed_dir_content .cke_button_indent .cke_icon {
    background-position: 0 -1265px;
}
.cke_skin_kama .cke_mixed_dir_content .cke_button_outdent .cke_icon {
    background-position: 0 -1249px;
}
.cke_skin_kama .cke_button_justifyleft .cke_icon {
    background-position: 0 -464px;
}
.cke_skin_kama .cke_button_justifycenter .cke_icon {
    background-position: 0 -480px;
}
.cke_skin_kama .cke_button_justifyright .cke_icon {
    background-position: 0 -496px;
}
.cke_skin_kama .cke_button_justifyblock .cke_icon {
    background-position: 0 -512px;
}
.cke_skin_kama .cke_button_blockquote .cke_icon {
    background-position: 0 -1152px;
}
.cke_skin_kama .cke_button_creatediv .cke_icon {
    background-position: 0 -1168px;
}
.cke_skin_kama .cke_button_editdiv .cke_icon {
    background-position: 0 -1184px;
}
.cke_skin_kama .cke_button_removediv .cke_icon {
    background-position: 0 -1200px;
}
.cke_skin_kama .cke_button_flash .cke_icon {
    background-position: 0 -592px;
}
.cke_skin_kama .cke_button_pastefromword .cke_icon {
    background-position: 0 -160px;
}
.cke_skin_kama .cke_button_save .cke_icon {
    background-position: 0 -32px;
}
.cke_skin_kama .cke_button_about .cke_icon {
    background-position: 0 -736px;
}
.cke_skin_kama .cke_button_maximize .cke_icon {
    background-position: 0 -1040px;
}
.cke_skin_kama .cke_button_editdiv .cke_icon {
    background-position: 0 -1184px;
}
.cke_skin_kama .cke_button_bidirtl .cke_icon {
    background-position: 0 -1072px;
}
.cke_skin_kama .cke_button_bidiltr .cke_icon {
    background-position: 0 -1056px;
}
.cke_skin_kama .cke_button_iframe .cke_icon {
    background-position: 0 -1279px;
}
.cke_skin_kama .cke_button_source .cke_label {
    display: inline;
}
.cke_skin_kama .cke_styles_panel {
    width: 150px;
    height: 170px;
}
.cke_skin_kama .cke_format_panel {
    width: 150px;
    height: 170px;
}
.cke_skin_kama .cke_font_panel {
    width: 150px;
    height: 170px;
}
.cke_skin_kama .cke_fontSize_panel {
    height: 170px;
}
.cke_skin_kama .cke_fontSize .cke_text {
    width: 25px;
}
.cke_skin_kama .cke_browser_iequirks .cke_fontSize .cke_text {
    width: 32px;
}
html .cke_skin_kama {
    visibility: inherit;
}
html.cke_skin_kama_container {
    visibility: visible;
}
